@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
}
body {font-style: normal; font-variant: normal; font-weight: normal;font-family:"微软雅黑";font-size:14px;}
a { text-decoration: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active { text-decoration: none;}
small {font-size: 0.875em;}
img { max-width: 100%; border:0px; width: 100%;}
img, object { height: auto; max-width: 100%;}
.clearfix{clear: both;}
ul li,ol li{list-style: none;}


.cont{width:100%;margin: 0 auto; max-width:640px; min-width:320px;font-family:"微软雅黑";}
.cont img{width: 100%;display: block;border:none;} 
.jiange{width: 100%;margin:2% auto;}
.banner{width:100%;}
.part{width:100%; margin:auto;}
.part p{font-size:1rem; margin:1.5%; text-indent:2em;}
.tuwen01{width:38%; float:left; margin:4% 2% 0 2%;}
.tuwen02{width:55%; float:left; margin:4% 3% 0 0;}
.tuwen02 h2{text-align:center; width:90%;}
.btn0{width:100%; margin:2% auto; max-width:640px; min-width:320px;}
.btn0 a{font-size:1.4rem; margin:1.5%; color:#FFF;}
.btn1{width:35%; margin:0 0 0 11%; background-color:#9b9b9b; float:left;text-align:center;border-radius:0.3rem;display:block;}
.btn2{width:35%; margin:0 0 0 8.5%; background-color:#fca000; float:left;text-align:center;border-radius:0.3rem;display:block;}
.btn3{width:60%; margin:0 20%; background-color:#fca000; text-align:center;border-radius:0.4rem;display:block;}
.btn4{width:84%; margin:0 8%; background-color:#fca000; text-align:center;border-radius:0.4rem;display:block;clear:left;}
.ks_QA{float:left;}
.ks_QA .bt{float:left; overflow:hidden; margin-bottom:1%;}
.ks_QA span{float:left; display:block; margin-right:2%;}
.ks_QA .da{float:left; margin-bottom:5%;}


.ks_title{margin:3% auto 2.5%;}

.s4 ul {margin:0;}
.s4 ul li {width:48.43%; float:left; margin-right:3.13%; margin-bottom:3.8%; background-color:#eee;height: 30rem;}
.s4 ul li img{margin:3%;text-align: center;width: 94%;}
.s4 ul li h4 {font-size:2rem;text-align:center;font-weight:bold;color:#000;margin:0 auto;}
.s4 ul li p {font-size:1.5rem;margin:2% 8% 4%;line-height: 1.5em;text-align:justify;text-indent: 0;color#666;}


/*小于等于*/
@media(max-width:480px)
{
.part p {font-size:1.125rem; margin:1.5%;line-height: 1.5rem;}
.btn1 a, .btn2 a, .btn3 a, .btn4 a{color:#fff; font-size:1.375rem;line-height:2.5rem;}
.tuwen02 h2{font-size:1.375rem;font-weight: bold;}
.ks_QA .bt{ font-size: 1.375rem; line-height:1.6rem; height: 1.6rem;}
.ks_QA span{width:6%;}
.ks_QA .da{font-size:1.125rem; line-height:1.4rem;}
.ks_QA .da span{max-height:5.4rem; min-height:2rem;}
.ks_QA .da .text{width:90%; float:left;}
.s4 ul li {height: 24rem;}
.s4 ul li h4 {font-size:1.8rem;}
.s4 ul li p {font-size:1.375rem;}
}
@media screen and (min-width:320px) and (max-width:375px)
{
.part p{font-size:1.25rem;line-height: 2rem;}
.tuwen02 h4{font-size:1.375rem;}
.tuwen02 p{font-size:1.125rem;line-height:1.5rem;}
.ks_QA .bt{ font-size: 1.375rem;}
.ks_QA .da{font-size:1.125rem; }

.s4 ul li {height: 20rem;}
.s4 ul li h4 {font-size:1.5rem;}
.s4 ul li p {font-size:1.125rem;}
}
@media screen and (min-width:376px) and (max-width:414px)
{
.part p{font-size:1.375rem;line-height: 2rem;}
.tuwen02 h2{font-size:1.8rem;}
.tuwen02 p{font-size:1.25rem;line-height:1.8rem;}
.ks_QA .bt{ font-size: 1.375rem;}
.ks_QA .da{font-size:1.125rem; }

.s4 ul li {height: 22rem;}
.s4 ul li h4 {font-size:1.6rem;}
.s4 ul li p {font-size:1.2rem;}
}

/*大于等于*/
@media(min-width: 481px)
{
.part p {font-size: 1.8rem;text-indent: 2.5em;color: #333333;}
.btn1 a, .btn2 a, .btn3 a, .btn4 a{color:#fff; font-size:1.5rem;line-height:3rem;}
.tuwen02 h2{font-size:1.58rem; line-height:2.4rem;font-weight: bold;}
.ks_QA span{width:5%;}
.ks_QA .da span{max-height:5.4rem; min-height:3.6rem;}
.ks_QA .da .text{width:90%; float:left;}

.s4 ul li {height: 26rem;}
.s4 ul li h4 {font-size:1.8rem;}
.s4 ul li p {font-size:1.375rem;}
}

